@import url(https://fonts.googleapis.com/css?family=Open+Sans:700);


.homeslidercontent h3,.contactblock h4,.aboutstate1 h5,.aboutstate1 .bottomarrow,
.aboutstate2 .uparrow,.aboutstate2 .downarrow,.aboutstate3 .back,.aboutstate3 h6,
.staffprofile h5,.gallery-block1 h5,.captionrow,.lightboxmiddle .close,
.lightboxmiddle span,#cboxContent span,#cboxClose,.partnersstate h6,
.reviewstate h6, .slider-nav h1, .slider-nav h2, .gallery-title span,
.awardstate1 h5,.awardarrow.downarrow, .award-description h3, .award-awards h3,
.award-awards h4, .awardarrow.bottomarrow,.awardarrow.uparrow, .title ,a.view-more,.award-description h3,
.listblocks div > h5,
.listblocks div > h6{
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	line-height: 0.9em !important;
}
/*====================================== reset.css is here ========================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
ol, ul {
	list-style:none;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
q:before, q:after {
	content:'';
}
abbr, acronym {
	border:0;
}
.clear_0 {
	clear:both;
	font-size:0px;
	line-height:0px;
	display:block;
}
.last {
	margin:0 !important;
}
.pad_last {
	padding:0 !important;
}
.no_bg {
	background:none !important;
}
/**************************************************************************************/
a {
	color:#000;
	text-decoration:none;
	outline:0 none;
}
a:hover {
	color:#000;
	text-decoration:none;
}
h1 {
	font-size:24px;
}
h2 {
	font-size:22px;
}
h3 {
	font-size:18px;
}
h4 {
	font-size:16px;
}
h5 {
	font-size:14px;
}
h6 {
	font-size:12px;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

/**************************************************************************************/

/* ----------------------- colours ----------*/
.ps_green{
color: #85bd3c;
}


/* ----------------------- loading ----------*/
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 10000px;
	z-index:1001;
	background: black;
	background: url('../images/bg-black-50.png'); 
	background: rgba(0, 0, 0, 0.5);
}
#progressbar-wrapper {
    display: none;
	z-index: 99999;
	margin-top: 75px;
	line-height: 30px;
}
#progressbar{
	width:500px;
}
#progress-percentage{
    font-size: 15px;
}
#progress-percentage2{
	color: black;
    left: 225px;
    position: relative;
    text-align: center;
    top: 112px;
    width: 50px;
}



/*----------------------------------------------------------------------------------*/
html,body {
	height: 100%;
	width: 100%;
}
body {
	color:#b1b1b1;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	background: #fff;
	line-height: 16px;
}
.flt_Lt {
	float:left;
	display:inline;
}
.flt_Rt {
	float:right;
	display:inline;
}
/* ---------------------------------------------------------------------------------*/


/* ----------------------- layout ----------*/
.wrapper {
	margin:0 auto;
	width: 100%;
}
.pagewrapper{
	width: 100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.container {
	width:974px;
	margin:0 auto;
}

.about_content {
    min-height: 800px;
}
/*-------------------------------------------*/
/* ------------------------- HEADER HERE -------------------*/
#header {
	width: 100%;
	/*height: 122px;*/
	height: 105px;
	background: #fff;
	position: fixed;
	z-index: 1111;
	/*z-index: 9999;*/
}

#logo {
	width: 182px;
	height: 69px;
	float: right;
	margin: 18px 0px 0px 0px;
	/*margin: 35px 0px 0px 0px;*/
}
/* ---------------------------------------------------------*/



/* ------------------------- NAVIGATION HERE ---------------*/
nav {
	float: left;
	/*padding: 54px 0 0 0;*/
	padding: 45px 0 0 0;
}
nav ul {
	float: left;
}
nav ul li {
	float: left;
	padding: 0 14px 0 0;
}
nav ul li a {
	min-width: 66px;
	color: #414042;
	font-size: 16px;
	padding: 0 0 2px 0;
	letter-spacing: 2px;
	border-bottom: 2px solid #404042;
	float: left;
	
}
nav ul li a:hover, nav ul li a:active, nav ul li a.active {
	color: #85bd3c;
	border-bottom: 2px solid #85bd3c;
}
/* ---------------------------------------------------------*/

/* ------------------------ MAIN CONTENT HERE --------------*/
.main_content {
	width: 100%;
	background: #f0f1f1;
	float: left;
	min-height: 800px;
	/*min-height: 616px;*/
	position: relative;
	z-index: 0;
}
#home{
	padding-top: 105px;
}
#contact{
	padding-bottom: 100px;
}
#about{
	padding-top: 100px;
}
#partner{
	padding-top: 100px;
}
/*#review{
	padding-top: 100px;
}*/
#gallery{
	padding-top: 100px;
}
.homeslidercontent{
	background: url(../images/home-slider-content-bg.png) repeat-y left top;
	width: 447px;
	position: relative;
	padding: 0 0 33px 0;
	position: absolute;
	/*left: 76px;*/
	left: 50%;
	top: 105px;
	margin-left: -490px;
	/*top: 0px;*/
}
.homeslidercontent h3{
	color: #85bd3c;
	font-size: 65px;
	line-height: 0.9em !important;
	padding: 31px 0 10px 26px;
	letter-spacing: -3px;
}
.homeslidercontent h3 span{
	color: #fff;
	display: block;
}
.homeslidercontent p{
	width: 398px;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	/*font-size: 15px;
	line-height: 16px;*/
	padding: 6px 0 0 19px;
}
.homeslidercontent .hide{
	width: 196px;
	background: url(../images/hide-icon.png) no-repeat left 3px;
	color: #ffffff;
	font-size: 16px;
	border-bottom: 2px solid #fff;
	float: left;
	margin: 14px 0 0 20px;
	padding: 0 0 10px 23px;
	letter-spacing: 2px;
}
.slider_block{
	background: url(../images/show.png) no-repeat left top;
	position: absolute;
	left: 50%;
	margin-left: -490px;
	top: -4px;
	z-index: 99999;
	width: 176px;
	height: 51px;
}
.slider_block_wrap{
	width: 974px;
	height: 600px;
	position:relative;
	margin: 0 auto;
}
.slider_block .show{
	background: url(../images/show-text-arrow.png) no-repeat 30px 22px;
	color: #ffffff;
	font-size: 16px;
	/*left: 0px;*/
	/*top: 10px;*/
	float: left;
	letter-spacing: 2px;
	/*margin: 16px 0 0 100px;
	padding: 0 0 10px 23px;
	padding: 15px 65px 25px;*/
	padding: 20px 0px 20px 70px;
	
	
}


#slideleft {
	position: absolute;
	z-index: 10000;
    top: 200px;    
    margin-left: 40px;
	}

	#slideleft a{
	background: url("../images/prev-arrow.png") no-repeat scroll left center transparent;
	padding: 40px 40px 40px 40px;
	height: 27px;
	}

	#slideright {
	position: absolute;
	z-index: 10000;
    top: 200px;
    right:40px;
	}
	

	#slideright a{
	background: url("../images/next-arrow.png") no-repeat right center;
	padding: 40px 40px 40px 40px;
	height: 27px;
	}

/* ---------------------------------------------------------*/

#gallery .slider-nav .renovation:nth-of-type(1) a > img {
	opacity: 1;
}


/* ------------------ FOOTER HERE --------------------------*/
#footer {
	width: 100%;
	height: 27px;
	float: left;
	background: #404042;
	border-top: 3px solid #84bb3b;
	
	position: fixed;
	bottom: 0;
}
#footer ul{
	float: left;
	padding: 4px 0 0 0;
}
#footer ul li{
	float: left;
	background: url(../images/footer-list-devider.gif) no-repeat right center;
	height: 18px;
	color: #ffffff;
	padding: 0 8px;
	font-size: 12px;
	letter-spacing: 1px;
}
#footer ul li:first-child{
	padding-left: 0px;
}
#footer ul li a{
	color: #ffffff;
}
#footer ul li span{
	color: #85bd3c;
	padding: 0 4px 0 0;
}
#footer p{
	float: right;
	color: #fff;
	font-size: 9px;
	padding: 6px 0 0 0;
	letter-spacing: 1px;
}
#footer p strong{
	font-weight: normal;
	float: left;
}
#footer p a{
	width: 13px;
	height: 12px;
	float: left;
	margin: 0 0 0 12px;
}
/* ---------------------------------------------------------*/
/* -----------HOME PAGE END HERE-----------------------*/



.contactblock{
	width: 974px;
	clear: both;
	padding: 140px 0 0 0;
}

.contactusblock {
	padding-top: 84px;
}

.contactblock h4 {
	color: #85bd3c;
	font-size: 65px;
	padding: 0px 0 10px 0px;
	letter-spacing: -3px;
}
.contactblock p{
	width: 560px;
	color: #414042;
	font-size: 18px;
	line-height: 22px;
}
.addresblock{
	width: 974px;
	clear: both;
	padding: 21px 0 0 0;
}
.addresblock ul{
	float: left;
	width: 320px;
}
.addresblock ul li{
	float: left;
	color: #6d6e71;
	font-size: 28px;
	letter-spacing: 2px;
	width: 320px;
}
.addresblock ul li a{
	color: #6d6e71;
}
.addresblock ul li span{
	color: #85bd3c;
	padding: 0 10px 0 0;
}
.addresblock ul li strong{
	color: #85bd3c;
}
.addresblock ul.list{
	float: left;
	width: 242px;
}
.addresblock ul.list li{
	float: left;
	color: #6d6e71;
	font-size: 28px;
	width: 242px;
}
/* -----------INNER 1 PAGE END HERE-----------------------*/

.inner{
	background: #85bc3b;
	min-height: 615px;
}
.aboutcontent{
	min-height: 615px;
}
.aboutstate1{
	width: 974px;
	clear: both;
	overflow: hidden;
	/*padding: 50px 0 28px 0;*/
	padding: 40px 0 28px 0;
}
.aboutstate1 h5{
	display: block;
	text-align: center;
	color: #fff;
	font-size: 40px;
	letter-spacing: -2px;
	line-height: 30px;
}
.aboutstate1 h5 span{
	display: block;
	color: #414042;
}
.aboutstate1content1{
	/*width: 630px;*/
	width: 800px;
	/*padding: 25px 0 0 160px;*/
	padding: 25px 0 0 87px;
	clear: both;
}
.aboutstate1content1left{
	/*width: 307px;*/
	width: 390px;
	float: left;
}
.aboutstate1content1left p{
	/*width: 307px;*/
	width: 390px;
	color: #ffffff;
	/*font-size: 12px;
	font-size: 14px;*/
	/*line-height: 15px;
	line-height: 16px;*/
	font-size: 15px;
	line-height: 17px;
	padding: 5px 0 0 0;
	 font-weight: normal;
}
.aboutstate1content1left p strong{
	display: block;
	padding: 5px 0px;
}
.aboutstate1content1right{
	padding-left: 15px;
}
.aboutstate1 .bottomarrow{
	float: left;
	color: #fff;
	font-size: 15px;
	padding: 0px 0 34px 0;
	/*margin: 20px 0 0 263px;*/ 
	margin: 20px 0 0 345px;
	background: url(../images/bottom-arrow.png) no-repeat center bottom;
}

/* -----------INNER 2 PAGE END HERE-----------------------*/


/*********** AWARDS PAGE **************/

body#award-body {
	background-color: #F0F1F1;
}

.main-wrapper {
	height: auto;
}
/*AWARDS PAGE */
#awards{
	padding-top: 100px;
}
,
#awards,
#awards2 {
	margin-bottom: 100px;
}

article.bronze2015,
article.gold2014, 
article.gold2013, 
article.bronze2013 {
	margin-top:15px;
	position:relative;
	height: 379px;
	background-repeat: no-repeat;
}

article.bronze2015 {
	background-image: url('../images/awards/bronze2015-1.jpg');
}

article.gold2014 {
	background-image: url('../images/awards/gold2014-379.jpg');
}

article.gold2013 {
	background-image: url('../images/awards/gold2013-379.jpg');
}

article.bronze2013 {
	background-image: url('../images/awards/bronze2013-379.jpg');
}

.award-bar {
	position: absolute;
	bottom:0;
	height: 50px;
	width:100%;
	background-color: rgba(64,64,64,.9);
	color:#fff;
	font-size: 16px;
}

.award-bar .title {
	display: block;
	margin: 15px 0 0 15px;
	float:left;
}

.award-container {
	height: 160px;
	width: 100%;
	color: #fff;
	background-color: rgba(64,64,64,.9);
	font-size: 13px;
}

.awardstate1 > p {
	width: 480px;
	font-size: 14px;
	line-height: 16px;
	padding-top: 10px;
}

a.view-more {
	margin: 15px 15px 0 15px;
	float:right;
	line-height: .2em;
	display: inline-block;
	margin-right:30px;
	color: #fff;
}

a.view-more::after {
	vertical-align: middle;
	margin: 0 0 0 10px;
	content: url(../images/expand-icon.png);
}

.award-container h3{
	margin: 10px 0 0 15px;
	font-size: 15px;
	font-weight: bolder;
}

.award-container h4{
	margin: 5px 0 0 15px;
	font-size: 14px;
	font-weight: bolder;
}

.award-container p {
	margin: 5px 0 0 15px;
}

.award-description {
	width: 22%;
	float:left;
}

.award-awards{
	width: 38%;
	float:left;
}

.award-images {
	width: 40%;
	float:left;
	text-align:center;
}

.award-images > img {
	display:inline-block;
	vertical-align: middle;
	margin: 10px 10px 0 0;
}

.awardstate1{
	font-weight:normal;
	font-size: 14px;
	width: 974px;
	clear: both;
	overflow: hidden;
	padding: 79px 0 28px 0;
}
.awardstate1 h5 {
	display: block;
	color: #85bc3b;
	font-size: 40px;
	line-height: 30px;
	padding-top: ;
}

.awardstate1content1{
	width: 800px;
	padding: 25px 0 0 87px;
	clear: both;
}

.awardstate1, .awardstate2,.awardstate3 {
	color: #414042;
}
.awardstate1 {
    padding: 40px 0 28px;
}
.awardstate1content1left p {
	font-size: 13px;
	line-height: 15x;
}
.awardarrow.uparrow{
	text-align: center;
	display: block;
	margin: 20px auto 0;
	background: url(../images/top-arrow.png) no-repeat center bottom;
	color: #414042;
	padding: 36px 0;
	font-size: 15px;
}
.awardarrow.downarrow, .awardarrow.bottomarrow{
	text-align: center;
	display: block;
	margin: 20px auto 0;
	background: url(../images/bottom-arrow.png) no-repeat center top;
	color: #414042;
	padding: 36px 0;
	font-size: 15px;
}

/****AWARDS ENDS ***********/

/***********GALLERY ***************/
.controls {
	margin-top: 15px;
	width: 100%;
}
.controls ul {
	width: 100%;
	float: left;
}
.controls ul li {
	width: 20%;
	float: left;
	padding: 0 14px 0 0;
}
.controls ul li a {
	min-width: 80%;
	color: #414042;
	font-size: 16px;
	padding: 0 0 2px 0;
	letter-spacing: 2px;
	border-bottom: 2px solid #404042;
	float: left;
	
}
.controls ul li a:hover, .controls ul li a:active, .controls ul li a.active {
	color: #85bd3c;
	border-bottom: 2px solid #85bd3c;
}

.slick-slider {
	margin-bottom:15px !important;
}

.gallery > h1 {
	color: #85bd3c;
	margin-bottom:5px;
}

.main-slider {
	margin-top:15px;
	height: 379px;
}

.main-slider > div {
	position: relative;
}

.main-slider .gallery-title {
	position: absolute;
	bottom:0;
	height: 50px;
	width:100%;
	background-color: rgba(64,64,64,.9);
	color:#fff;
	font-size: 16px;
}

.main-slider img {
	width: 100%;
	height: auto;
}

a.renovation-nav,
a.new-build-nav,
a.reconstruction-nav {
	cursor: pointer;
}

.slider-nav {
	height: 260px;
}

.slider-nav h1 {
	color: #85bd3c;
	font-size: 13px;
	margin-top: 7px;
}

.slider-nav h2 {
	color: #000;
	font-size: 13px;
}

.slider-nav img {
	opacity: 0.4;
}

.slider-nav img:hover{
	opacity: 1 !important;
}

.slider-nav div.new-build:first-child > a img {
	opacity: 1;
}


.gallery-title span {
	display:block;
	margin-top:15px;
	padding-left: 15px;
}

/*************Gallery ends ****************/



.aboutstate2{
	width: 803px;
	clear: both;
	/*padding: 0 0 0 66px;*/
	padding: 120px 0 0 66px;
	position: relative;
}
.aboutstate2 .uparrow{
	background: url(../images/top-arrow.png) no-repeat center top;
	color: #414042;
	padding: 36px 0 0 0;
	float: left;
	/*margin: 32px 0 0 301px;*/
	margin: 32px 0 20px 301px;
	font-size: 15px;
}
.aboutstate2 .downarrow{
	background: url(../images/bottom-arrow.png) no-repeat center bottom;
	color: #414042;
	padding: 0 0 36px 0;
	float: left;
	margin: 13px 0 0 354px;
	font-size: 15px;
}
.teamslides{
	width: 803px;
	margin: 23px 0 0 0;
	float: left;
}
.slideimgcontent{
	width: 658px;
	position: absolute;
	left: 145px;
	top: 280px;
	background: #000;
	opacity: 0.85;
  	filter: alpha(opacity = 85);
	 /*opacity: 0.7;
  	filter: alpha(opacity = 70);*/
}
.slideimgcontentleft{
	width: 310px;
	float: left;
	padding: 0 0 0 15px;
}
.slideimgcontentleft p{
	color: #ffffff;
	font-size: 14px;
	line-height: 16px;
	padding: 10px 0 8px 0;
	 font-weight: normal;
}
.slideimgcontentright{
	float: right;
	padding: 0 18px 0 0;
}
/* -----------INNER 3 PAGE END HERE-----------------------*/

.listblocks div > h5 {
	margin: 10px 0 5px 0;
	color: #414042;
	font-size: 20px;
	letter-spacing: -2;
}	


.listblocks div > h6 {
	padding-top:0;
	margin-bottom: 10px;
	display: block;
	color: #84bc3c;
	font-size: 16px;
	letter-spacing: 0;
}

.listblocks div > p {
	text-align: justify;
	display: block;
	color: #414042;
	font-size: 16px;
	letter-spacing: 0;

}


aside.teamleft, aside.teamright{
	float: left;
	width: 450px;
}
aside.teamright{
	padding-left: 30px;
}
aside.teamleft p, aside.teamright p{
	color: #414042;
	font-size: 16px;
	line-height: 18px;
	font-weight: normal;
}

.aboutstate3{
	width: 962px;
	float: left;
	margin: 0 0 0 5px;
	padding: 100px 0 141px 0;
	/*padding: 0 0 141px 0;*/
}
.aboutstate3 .uparrow{
	background: url(../images/top-arrow.png) no-repeat center top;
	color: #414042;
	padding: 36px 0 0 0;
	float: left;
	/*margin: 32px 0 0 301px;*/
	margin: 32px 0 20px 301px;
	font-size: 15px;
}
.aboutstate3 .back{
	font-size: 15px;
	color: #414042;
	float: left;
	margin: 67px 0 0 453px;
}
.aboutstate3 h6{
	display: block;
	color: #85bd3c;
	font-size: 65px;
	clear: both;
	padding: 18px 0px 0px 0px;
	letter-spacing: -2px;
	line-height: 40px;
}
.aboutstate3 ul{
	width: 962px;
	float: left;
	padding: 3px 0 0 0;
	clear: both;
}
.aboutstate3 ul li{
	float: left;
	width: 962px;
	margin: 24px  0 0;
	position: relative;
}
.listblocks{
	width: 220px;
	float: left;
	margin: 0 20px 0 0;
}
.aboutstate3 ul li .teammemberimg{
	width: 220px;
	height: 261px;
}


/* -----------INNER 4 PAGE END HERE-----------------------*/
.partnersstate{
	width: 974px;
	float: left;
	/*margin: 0 0 0 5px;*/
	margin: 0px;
	padding: 140px 0 140px 0;
	/*padding: 0 0 141px 0;*/
}
.partnersstate .back{
	font-size: 15px;
	color: #414042;
	float: left;
	margin: 67px 0 0 453px;
}
.partnersstate h6{
	display: block;
	color: #85bd3c;
	font-size: 65px;
	clear: both;
	/* padding: 61px 0 0 1px; */
	letter-spacing: -2px;
	line-height: 40px;
}

.pagination3 li{
	float: left;
    width: 298px;
    margin-top: 40px;
}
.pagination3 li a{
	color: #414042;
}
.pagination3 li a:hover{
	color: #85bd3c;
}

.pagination3 li.partners1, .pagination3 li.partners2{
	margin-right: 40px;
}
.partnersstate li span.partners_heading{
   border-bottom: 2px solid #404042;
    color: #414042;
    float: left;
    font-size: 16px;
    letter-spacing: 2px;
    /* min-width: 66px; */
    padding: 0 0 2px;
    width: 298px;
}

.partnersstate p {
width: 600px;
color: #414042;
font-size: 15px;
line-height: 22px;
font-weight: normal;
padding: 20px 0 0 0;
}
#partnerlists{
float: left; position: relative; width: 974px;
}
/* -----------OUR PARTNERS PAGE END HERE-----------------------*/


.reviewstate{
	width: 974px;
	float: left;
	/*margin: 0 0 0 5px;*/
	margin: 0px;
	padding: 140px 0 141px 0;
	/*padding: 0 0 141px 0;*/
}


#reviewimages{
	float: left;
    position: relative;
    width: 974px;
    }

#reviewimages img{
	width: 467px;
    }

.reviewstate .back{
	font-size: 15px;
	color: #414042;
	float: left;
	margin: 67px 0 0 453px;
}
.reviewstate h6{
	display: block;
	color: #85bd3c;
	font-size: 65px;
	clear: both;
	/*padding: 61px 0 0 1px;*/
	letter-spacing: -2px;
	line-height: 40px;
}

.pagination4 li{
	  float: left;
    /* padding: 0 0 0 20px; */
    width: 467px;
    margin-top: 20px;
}

.pagination4 li:first-child{
	margin-right: 40px;
}

.pagination4 img{
	margin-bottom: 20px;
}

.reviewstate li span.reviews_heading{
   border-bottom: 2px solid #404042;
    color: #414042;
    float: left;
    font-size: 16px;
    letter-spacing: 2px;
    /* min-width: 66px; */
    padding: 0 0 2px;
    width: 450px;
}

.reviewstate p {
width: 600px;
color: #414042;
font-size: 15px;
line-height: 22px;
font-weight: normal;
padding: 20px 0 0 0;
}


/*.reviewstate p {
width: 600px;
color: #414042;
font-size: 15px;
line-height: 17px;
font-weight: normal;
padding: 20px 0 0 0;
}*/


/* -----------REVIEW PAGE END HERE-----------------------*/



.gallery{
	width: 940px;
	clear: both;
}
.gallery-block1{
	width: 540px;
	clear: both;
}
.gallery-block1 h5{
	color: #85bd3c;
	font-size: 40px;
	display: block;
	padding: 40px 0 0 0;
	line-height: 30px;
}
.gallery-block1 p {
	width: 480px;
	color: #414042;
	font-size: 14px;
	line-height: 16px;
	padding-top: 10px;
}

.galleryimgblock img{
	width: 940px;
	}
.gallerynav{
	width: 940px;
	clear: both;
	padding: 13px 0 0 0;
}
.pagination2{
	width: 940px;
	clear: both;
	position:absolute;
	top:0;
	left:0;
	padding:13px 0 0 0;
}
.pagination2 li{
	float: left;
	padding: 0 0 0 20px;
	width: 220px;
}
.pagination2 li:first-child{
	padding-left: 0px;
}
.pagination2 li a{
	float: left;
	width: 220px;
	border-bottom: 2px solid #414042;
	background: #F0F1F1;
	color: #414042;
	font-size: 16px;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing: 2px;
}
.pagination2 li.current a{
	color: #85bd3c !important;
	border-bottom: 2px solid #85bd3c !important;
}
.galleryimgblock{
	width: 940px;
	height: 379px;
	/*padding: 9px 0 0 0;*/
	position: relative;
	clear: both;
}
.captionrow{
	position: absolute;
	left: 0px;
	bottom: 0px;
	height: 41px;
	width: 940px;
	background: #4f4c4c;
	opacity: 0.7;
  	filter: alpha(opacity = 70);
}
.captionrow span{
	float: left;
	color: #fff;
	font-size: 15px;
	padding: 13px 0 0 13px;
}
.captionrow span a{
	color: #fff;
}
.captionrow .view{
	float: right;
	color: #fff;
	font-size: 15px;
	background: url(../images/expand-icon.png) no-repeat right center;
	padding: 0 38px 0 0 ;
	margin: 11px 14px 0 0;
	/*height: 18px;*/
}
/*.controls{
	width: 940px;
	position: relative;
	float: left;
	padding: 0 0 9px 0;
}*/
.sliderbutton2{
	color: #414042;
	height: 27px;
	font-size: 16px;
	line-height: 22px;
	float: left;
	margin-top: 13px;
	letter-spacing: 2px;
}
.sliderbutton2 a{
	cursor:pointer;
}
/*#slideleft{
	margin-left: 237px;
	background: url(../images/prev-arrow.png) no-repeat left top;
	padding: 0 0 0 39px;
}
#slideright{
	margin-right: 233px;
	background: url(../images/next-arrow.png) no-repeat right top;
	padding: 0 30px 0 0;
	float: right;
}*/
/* -----------INNER 5 PAGE END HERE-----------------------*/

.lightbox{
	position: relative;
	width: 950px;
	clear: both;
	padding: 50px 0 0 0;
}
.lightbox .prev1{
	background: url(../images/prev-arrow.png) no-repeat left center;
	width: 28px;
	height: 27px;
	position: absolute;
	left: 0px;
	top: 225px;
}
.lightbox .next1{
	background: url(../images/next-arrow.png) no-repeat right center;
	width: 28px;
	height: 27px;
	top: 225px;
	right: 0px;
	position: absolute;
}
.lightboxmiddle{
	width: 660px;
	float: left;
	margin: 0 0 0 148px;
}
.lightboxmiddle .close{
	background: url(../images/close-but.png) no-repeat left center;
	color: #414042;
	font-size: 11px;
	float: left;
	padding: 0 0 0 20px;
	height: 14px;
}
.lightimg{
	width: 660px;
	height: 439px;
	float: left;
	padding: 6px 0 0 0;
}
.lightboxmiddle span{
	float: left;
	color: #414042;
	font-size: 15px;
	padding: 16px 0 0 2px;
}
.lightboxmiddle span a{
	color: #414042;
}
/* -----------LIGHTBOX PAGE END HERE-----------------------*/






/*#slideshow {
	width:1100px;
	height: 616px;
	position:relative;
	z-index:0;
}*/
#example {
	width:1100px;
	height:616px;
	position:relative;
}
#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}
#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}
/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
	height: 616px;
	width:1100px;
}
.slides_container {
	width:100%;
	overflow:hidden;
	position:relative;
	display:none;
}
.slide {
	width:1100px;
	height:616px;
	display:block;
	position: relative;
}
.slide img {
	width:1100px;
	height:616px;
}
.pagination {
	margin:-21px 0 0 0;
	width:126px;
	height: 100px;
	float: right;
	z-index: 99999;
	position: relative;
}
.pagination li {
	float:left;
	margin:0 3px 0 0;
	list-style:none;
	background: url(../images/pagenation-a.png) no-repeat left top;
}
.pagination li a {
	display:block;
	width: 8px;
	height: 8px;
	font-size: 0px;
	float:left;
	background: url(../images/pagenation-a.png) no-repeat left top;
	overflow:hidden;
}
.pagination li:hover a {
	background: url(../images/pagenation-a-over.png) no-repeat left top;
}
.pagination li.current a {
	background: url(../images/pagenation-a-over.png) no-repeat left top;
}
/*---------------------------slider--------------------------------------*/
.slide-show {
	float:left;
	width: 940px;
	position:relative;
}
#slider {
	float:left;
	position:relative;
	/*overflow:auto;*/
	overflow:hidden;
	width: 940px;
	height: 410px;
	margin: 11px 0 0 0;
}
#slider ul {
	position:absolute;
	list-style:none;
	top:22px;
	left:0;
	padding:0px;
	margin:10px 0px 0px 0px; 
}
#slider li {
	float:left;
	width: 940px;
	height:379px;
	z-index: 0;
	position: relative;
}
.slide-show #prev {
	height:50px;
	width: 26px;
	left:0;
	top:122px;
	position:absolute;
	z-index: 99999999;
	cursor: pointer;
}
.slide-show #next {
	height: 50px;
	right:0;
	width: 26px;
	top:122px;
	position:absolute;
	z-index: 999999;
	cursor: pointer;
}
/*---------------------------slider nav--------------------------------------*/
#nav{
	position: fixed;
	bottom: 50px;
	left: 50%;
	margin-left: 395px;
	z-index: 99999;
}
#nav li{
	float: left;
}
#nav li a{
	text-indent: -9999px;
	display: block;
	width: 8px;
	height: 8px;
	font-size: 0px;
	float: left;
	background: url(../images/pagenation-a.png) no-repeat left top;
	overflow: hidden;
	padding: 0px 2px;
}
#nav li.showPage a {
	background: url(../images/pagenation-a-over.png) no-repeat left top;
}


/* CONTACT PAGE FORM */

input::-webkit-inner-spin-button, 
input::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    appearance: none;
    margin: 0; 
}

input[type='number'] {
    -moz-appearance:textfield;
}

input[type='number']:-moz-placeholder {
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

input[type='number']::-moz-placeholder { 
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

input::-webkit-input-placeholder{
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

input:-moz-placeholder { 
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

input::-moz-placeholder { 
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

input:-ms-input-placeholder {  
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
}

textarea::-webkit-input-placeholder {
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	line-height:2.2em;

}

textarea:-moz-placeholder { 
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	line-height:2.2em;

}

textarea::-moz-placeholder { 
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	line-height:2.2em;

}

textarea:-ms-input-placeholder {  
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	line-height:2.2em;
}


form.contactnow {
	width: 800px;
}

.contactdetails,
.contactmessage,
.contactaddress {
	width: 400px;
}

form.contactnow input {
	width: 100%;
	text-indent: 5px;
	padding: 7px;
	border: 0;
	margin: 0 0 6px 0;
}

.contactdetails {
	float:left;
	width: 48%;
	margin-right: 2%;
}

.contactaddress input.suburb {
	float:left;
	width: 283px;	
	margin-right: 3px;
}

.contactaddress input.postcode {
	float:left;
	width: 83px;
	margin-left: 3px;	
}

.contactmessage {
	float:left;
}

form.contactnow textarea {
	text-indent: 5px;
	margin-left: 2%;
	width:100%;
	height: 164px;
	border: 0;
	color:#000;
	font-family:"Arial", Verdana, Tahoma;
	font-size:12px;
	line-height:2.2em;
}

.contactsubmit {
	width: 400px;
	float:right;
	clear:both;
}

.contactsubmit span {
	margin-left:2%;
	display:block;
	float:left;
}

.contactsubmit span.message-sent {
		color: #85bd3c;
}

.contactsubmit span.message-notsent {
		color: #ff0000;
}

.contactsubmit input[type="submit"] {
	margin-bottom:100px;
	width: 100px;
	cursor: pointer;
	float:right;
	font-weight: bolder;
	text-indent:0px;
}

.contactsubmit input[type="submit"]:hover {
	color: #85bd3c;
}


/* Responsive Media Queries
================================================== */
/* Smaller than standard 1024 (devices and browsers) */
@media only screen and (max-width: 1200px) {
	/* Layout */
	nav {
    padding: 45px 0 0 20px;
	}
	#logo {
    margin: 18px 20px 0 0;
	}
	#footer ul {
    padding: 4px 0px 0px 20px;
	}
	#footer p {
    padding: 4px 20px 0px 0px;
	}
	#nav {
    margin-left: 375px;
	}


	/* Home */
	.homeslidercontent {
    margin-left: -470px;
	}
	.homeslidercontent h3 {
    font-size: 45px;
    letter-spacing: -3px;
	}
	.homeslidercontent p {
    font-size: 13px;
    line-height: 15px;
	}
	.slider_block {
    margin-left: -470px;
	}
	.slider_block .show {
    font-size: 14px;
	}

	/* About */
	.aboutstate1 {
    padding: 40px 0 28px;
	}
	.aboutstate1content1left p {
    font-size: 13px;
    line-height: 15px;
	}
	.aboutstate2 .uparrow {
    margin: 0px 0px 5px 301px;
	}
	.slideimgcontent {
    top: 220px;
	}
	.teamslides {
    margin: 0px;
	}
	.aboutstate3 {
    padding: 100px 0px 141px 15px;
	}
	.aboutstate3 .back {
    margin: 20px 0px 0px 453px;
	}
	.listblocks {
    margin: 0px 18px 0px 0px;
	}

	/* Gallery */
	#gallery {
    padding-top: 80px;
	}
	.gallery {
    margin-left: 15px;
	}
	.gallery-block1 {
    width: 900px;
	}
	.gallery-block1 h5 {
    color: #85BD3C;
    display: block;
    font-size: 30px;
    padding: 46px 0 0;
	}
	.gallery-block1 p {
    width: 750px;
	}

	#slider ul {
    margin: 5px 0 0;
	}
	

	/* Review */
	.reviewstate {
	    /*padding: 167px 0 141px;*/
	    padding: 140px 0px 140px 20px;
	    width: 934px;
	}
	#reviewimages{
		width: 934px;
	}

	.pagination4 li{
	width: 457px;
    }

	.pagination4 li:first-child {
    margin-right: 20px;
	}

	#reviewimages img{
	width: 457px;
    }


	/* Partners */
	.partnersstate {
    	padding: 140px 0px 140px 20px;
    	width: 934px;
	}
	#partnerlists{
		width: 934px;
	}
	.pagination3 li.partners1, .pagination3 li.partners2 {
    	margin-right: 20px;
	}
	.pagination3 li {
	    float: left;
	    margin-top: 40px;
	    width: 298px;
	}


	/* Contact */
	.contactblock {
    padding: 140px 0px 0px 20px;
    width: 934px;
	}

	
}